Межсайтовый скриптинг в Ultimate PHP Board

Дата публикации:
31.12.2008
Дата изменения:
31.12.2008
Всего просмотров:
2294
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Ultimate PHP Board (UPB) 2.x
Уязвимые версии: Ultimate PHP Board 2.2.2, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в HTTP заголовке "User-Agent". Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта при просмотре журналов IP адресов.

URL производителя: www.myupb.com

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: http://www.milw0rm.com/exploits/7607

или введите имя

CAPTCHA